

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;700;900&family=Open+Sans:wght@300;500;700;800&display=swap');

p, span:not(.icons), h1,h2,h3,h4,h5,a, td, button {font-family: 'Open Sans', sans-serif !important;}
.disponibil_imd,.actualizat { font-weight: 100}
*{outline:none;}


.nav_cos_server {
    width: 120px;
    border: 0;
    background-color: white;
    padding: 0;
    line-height: 1em;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 1289;
    border-left: 1px solid #bbb;
    display: block;
    right: 0px;
}

.nav_cos_server2 {
    width: 120px;
    border: 0;
    background-color: white;
    padding: 0;
    line-height: 1em;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 1290;
    border-left: 1px solid #bbb;
    display: block;
    right: 0px;
}

.over_img { top: -50px; position: relative}
